.top-nav {
  position: fixed;
  display: flex;
  width: 100%;
  height: 50px;
  background-color: rgb(0, 188, 212);
  align-items: center;
  flex-direction: row;
  top: 0;
}
#toggle-right-side{
  cursor: pointer;
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.nav-left{
  width: 100%;
  padding-right: 12px;
}
.nav-item {
  padding-left: 6px;
  float: right !important;
}
.pull-left {
  float: left !important;
}
